This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 484503 - System Update nvdia - linux kernel doesn't work
System Update nvdia - linux kernel doesn't work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-07 10:28 EST by fmbianchi
Modified: 2014-01-21 18:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 15:04:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fmbianchi 2009-02-07 10:28:54 EST
Description of problem:
ERRORE con rpm_check_debug su depsolve:
kernel-uname-r is needed by kmod-nvidia-2.6.26.6-79.fc9.i686-173.14.12-6.fc9.2.i686
kernel-uname-r is needed by kmod-nvidia-2.6.27.5-37.fc9.i686-173.14.15-1.fc9.5.i686
kernel-uname-r is needed by kmod-nvidia-2.6.27.5-41.fc9.i686-173.14.15-1.fc9.6.i686
Please report this error at http://yum.baseurl.org/report


Version-Release number of selected component (if applicable):


How reproducible:
Update System

Steps to Reproduce:
1. Update system
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 seth vidal 2009-02-27 15:04:10 EST
whereever you got the kmod-nvidia package from has the problem.

Note You need to log in before you can comment on or make changes to this bug.